BAMHEADRG.PY(1)

NAME
bamheadrg.py - Inject readgroup info

SYNOPSIS
bamheadrg.py [-h] [-r READGROUP] -d DONOR [-S] [recipient]

DESCRIPTION
Inject readgroup info

OPTIONS

  positional arguments:

recipient
    SAM file to inject header lines into. If '-' or absent then defaults to stdin.

  optional arguments:

-h, --help
    show this help message and exit

-r READGROUP, --readgroup READGROUP
    Read group(s) to extract (comma separated)

-d DONOR, --donor DONOR
    Donor BAM/SAM file to extract read group info

-S, --donor_is_sam
    Donor file is SAM

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.